Subject: [Announce] New SDK now available from MS"
From: [email-masked] (Paul Garceau)

28 Jan 1998 18:14:17 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Greetings all,

	Please, forgive my earlier mis-spelling and any dups I may be creating at 
this point in time.  I wanted to be sure that everyone was aware of 
this recent MS announcement.

	Thanks to Ernie, I was able to correct the subject name.

------- Forwarded Message Follows -------
From:          Self <paul>
To:            [email-masked]
Subject:       [Annonuce] New SDK now available from MS
Reply-to:      [email-masked]
Date:          Tue, 27 Jan 1998 08:50:50 -0800

Greetings,

 The January, 1998, version of the Platform SDK is now available from the
MS download site (http:\\www.microsoft.com\msdn\sdk\changes.htm).

 Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/taliesin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".